/////////////////////////////////////////////////////////////////////
//
//            X   X           X
//           XXX XX         XX
//          XXXXXXXX      XXX
//         XX X XXXXXXXXXXX
//        XXXXX XXXXXXXXX
//       XXXXX XXXXXXXXXX
//            XXX XXX XXX
//           XXX XX   XX
//           X   X     X
//
//    Copyright (C) 2003-2024  Ron Jakl
//
//    This program is free software: you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation, either version 3 of the License, or
//    (at your option) any later version.
//
//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with this program.  If not, see <http://www.gnu.org/licenses/>.
//
/////////////////////////////////////////////////////////////////////


#ifndef ARTIFACTPOINTTYPEHEADERFILE
#define ARTIFACTPOINTTYPEHEADERFILE

namespace TPointType
{
	const int							PLN1 	= 0x00000001;
	const int							PLN2 	= 0x00000002;
	const int							PLN3 	= 0x00000004;
	const int							LN1 	= 0x00000008;
	const int							LN2 	= 0x00000010;
	const int							PT1 	= 0x00000011;
	const int							PT2 	= 0x00000012;
	const int							SPH1 	= 0x00000014;
	const int							SPH2 	= 0x00000018;
	const int							SPH3 	= 0x00000020;
	const int							SPH4 	= 0x00000021;
	const int							SPH5 	= 0x00000022;
	const int							CIR1 	= 0x00000024;
	const int							CIR2 	= 0x00000028;
	const int							CIR3 	= 0x00000040;
	const int							CIR4 	= 0x00000041;
};

#endif

